IPSW-IDEV-APPS(1)

NAME
ipsw-idev-apps - Application commands

SYNOPSIS
ipsw idev apps [flags]

DESCRIPTION
Application commands

OPTIONS
-h, --help[=false]
    help for apps

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-apps-install(1), ipsw-idev-apps-ls(1), ipsw-idev-apps-uninstall(1)

HISTORY
24-Feb-2025 Auto generated by spf13/cobra